body {margin:0px; padding:0px; background:#EBEBEB; text-align:center;}
body * {font-size: 100%;}

html {margin:0; padding:0;}
* {margin:0; padding:0;}

img {border:none; text-decoration:none; outline:none; max-width:100%;}

#page {position:relative; max-width:60em; margin-left:auto; margin-right:auto; background-color:#ffffff; text-align:left; }

#main {font: .7em verdana, helvetica, arial, sans-serif; color:#060CB5; width:100%; background-color:#ffffff;}

#header {width:100%; text-align:center; margin-top:0; background-color:#1424CA; color:#ffffff;}

h1 {background-color:#2B2CFF; background-image:url("wombie_images/wombania-header-fade-full-width.gif");color:#FE7916; background-repeat: repeat-y; background-position: right; font-size:130%; letter-spacing:-.05em; margin-left:-10px; margin-bottom:1em; padding:.2em .2em .2em .4em;}

#text{ width:100px; }

#widepage {position:relative; width:100%; margin-left:auto; margin-right:auto; background:#fffff0; text-align:left;} 

#messagebar {width:100%; height:1.5em; background-color:#0001AA; color:white; text-align:center; padding-top:.25em; border-bottom: 2px solid #000080;}

#noscript {float:left; width:100%; color:#F1F7FC; background-color:#0000FF; padding:6px 0 12px 0;display:inline;}
.noscriptmenu {padding: 0px 20px;}
.noscriptmenu a {color:#F1F7FC;padding-left:3px;}
.noscriptmenu a:visited {color:#F1F7FC;}
.noscriptmenu a:hover {background-color:#00256F; color:#FA780D;}

#rightside {float:right; width:80%; top:127px; margin: 0 0 0 0; padding:0 0 0 0;display:inline;}

#fullwidth {float:left; width:75%; top:127px; margin: 0 0 0 0; padding:0 0 0 0; background-color:#FFFFFF;display:inline;}
#fullwidth h1 {background-color:#2B2CFF; background-image:url("wombie_images/wombania-header-fade-full-width.gif"); color:#FE7916; font-size:130%; letter-spacing:-.05em; margin: .5em 0 .5em 0; padding:.2em .2em .2em .4em;}
#fullwidth img {padding:0 0 10px 5px;}
#fullwidth p {margin-left:15px; margin-right:30px; line-height:1.5; margin-top:0em; margin-bottom:1.4em;}
#fullwidth h6 {background-color:#2B2CFF; color:#FE7916; font-size:100%; letter-spacing:-.05em; margin: .5em 0 .5em 0; padding:.2em .2em .2em .4em;}

#fullwidthg {width:100%; margin: 0 0 0 0; padding:0 0 0 0; background-color:#FFFFFF;display:inline;}
#fullwidthg h1 {background-color:#2B2CFF; background-image:url("wombie_images/wombania-header-fade-full-width.gif"); color:#FE7916; font-size:130%; letter-spacing:-.05em; margin: .5em 0 .5em 0; padding:.2em .2em .2em .4em;}

#headernav {font-weight:bold; background-color:#2B2CFF; color:#FE7916; font-size:100%; letter-spacing:-.05em; margin: .5em 0 .5em 0; padding:.2em .2em .2em .4em;}
#headernav a {color:#FE7916;}
#headernav a:visited {color:#FE7916;}

#artgallery {text-align:center;}
#artgallery img {padding:10px 8px; margin:0;}

#club {text-align:center; padding: 10px 0;}

#contentcontainer {float:left; width:73.3333333%; margin: 0 0 0 0; padding:0 0 0 0;display:inline;}
#contentcontainer2 {float:left; width:77.33333%; margin: 0 0 0 0; padding:0 0 0 0;display:inline;}
#contentcontainer3 {float:left; width:75%; margin: 0 0 0 0; padding:0 0 0 0;display:inline;}
#contentcontainermed {float:left; width:82.0%; margin: 0 0 0 0; padding:0 0 0 0;display:inline;}
#contentcontainernarrow {float:left; width:68.0%; margin: 0 0 0 0; padding:0 0 0 0;display:inline;}
#contentcontainernarrow h1 {background-image:url("wombie_images/wombania-header-fade-full-width.gif");background-position: right;}
#contentcontainerwide {float:left; width:98.666666%; margin: 0 0 0 0; padding:0 0 0 0;display:inline;}
#contentcontainerwide img {padding:0; margin:0;}
#contentcontainerwide h1 {background-color:#2B2CFF; background-image:url("wombie_images/wombania-header-fade-full-width.gif"); color:#FE7916; font-size:130%; letter-spacing:-.05em; margin: .5em 0 .5em 0; padding:.2em .2em .2em .4em;}

#content {margin:10px 0 0 0px; color:#060CB4;}
#content p {margin-left:0px; margin-right:15px; line-height:1.5; margin-top:0em; margin-bottom:1.4em;}
#content ul, ol {list-style-type:none; padding:0; margin:-.5em 60px 1.4em 20px; line-height:1.3;}
#content li {padding:.6em 0;}

#content2 {float:left; width:70%; }

#content h2 {font-size:110%; color:#001782; margin-left:0px; line-height: 1.5; margin-top:1.2em; margin-bottom:.3em;}
#content h3 {font-size:100%; color:#001782; margin-left:0px; line-height: 1.5; margin-top:1.2em; margin-bottom:.3em;}
#content h4 {display:inline; color:#060CB4; font-size:100%; line-height: 1.5; margin-left:0px; margin-top:1.2em; margin-bottom:0em;}
#content h5 {font-size:110%; color:#001782; margin-left:0px; line-height: 1.5; margin-top:1.2em; margin-bottom:.3em; border-bottom:2px solid #060CB4; background-color:#81B1FE;}

#h52 {display:none; }

#list ol {font-size:100%; list-style-type:decimal; padding:0; margin-left:30px; margin-right:100px; line-height:1.3; margin-top:-.5em; margin-bottom:1.2em;}
#list ul {font-size:100%; list-style-type:disc;}

#listfacts ul {font-size:100%; list-style-type:disc; margin-left:30px;}

#reflist ol {font-size:100%; list-style-type:decimal; padding:0; margin-left:1%; margin-right:1%; line-height:1.5; margin-top:-.5em; margin-bottom:1.2em;}
#reflist ul {font-size:100%; list-style-type:disc;}

#charlist ul {background-color:#FE7916; color:#fef7e1; padding:.5em .5em; font-size:.9em; list-style-type:none; line-height:1.4; margin-top:0em; margin-bottom:.9em; background-image:url("wombie_images/sidebar-box.gif"); background-repeat:no-repeat; background-position: top left;}

#charlist2 ul {background-color:#FE7916; color:#fef7e1; padding:.5em .5em; font-size:.9em; list-style-type:none; line-height:1.4; margin-top:-3em; margin-bottom:.9em; background-image:url("wombie_images/sidebar-box.gif"); background-repeat:no-repeat; background-position: top left;}

#charlist li, #charlist2 li {padding:.6em 0;}
#charlist h2, #charlist2 h2 {font-size:110%; color:#6A2D00; border-bottom: 2px solid #944001;} 

#charlist img {padding-top:5px;}

#book ul {list-style:none; margin:10px 0 15px 0px; line-height:1;}
#book li {margin-left:4%; xmargin-bottom:15px;}
#book h2 {font-size:100%; color:#001782; margin-left:0px; line-height: 1.5; margin-top:1.2em; margin-bottom:.4em;}

#wide, #wide2, #wide4, #book {margin:10px 0 0 0px; color:#060CB4;}
#wide3 {margin:10px 0 0 0px; color:#060CB4;}

#adnarrow {width:59.37%; right-margin:0}

#wide4 ul {list-style:disc; margin:-10px 0 15px 0px; line-height:1.4;}
#wide4 li {margin-left:30px; margin-bottom:15px;}
#wide4 a {color:#2D53FF; padding: 2px 3px 4px;}
#wide4 a:visited {color:#001782;}
#wide4 a:hover {background-color:#FE7916; color:#F1F7FC;}
#wide4 h2 {font-size:100%; color:#001782; margin-left:0px; line-height: 1.5; margin-top:1.2em; margin-bottom:.6em;}

#wide h1, #wide2 h1, #wide3 h1, #wide4 h1, #book h1 {background-color:#2B2CFF; background-image:url("wombie_images/wombania-header-fade-full-width.gif"); background-position:right; color: #FE7916; font-size:130%; letter-spacing:-.05em; margin-left:-10px; margin-bottom:1em; padding:.2em .2em .2em .4em;}

#wide p, #book p {margin-left:0px; margin-right:15px; line-height:1.5; margin-top:0em; margin-bottom:1.4em;}
#wide2 p {margin-left:0px; margin-right:10%; line-height:1.5; margin-top:0em; margin-bottom:1.4em;}
#wide4 p {margin-left:0px; margin-right:25px; line-height:1.5; margin-top:0em; margin-bottom:1.4em;}

#adnarrow p {margin-right:10px}

.quotetip p{padding:0 30px 0 30px; margin-left:40px}

#adnarrow h1 {background-color:#2B2CFF; background-image:url("wombie_images/wombania-header-fade-full-width.gif"); background-position:right; color: #FE7916; font-size:130%; letter-spacing:-.05em; margin-left:-0px; margin-bottom:1em; padding:.2em .2em .2em .4em;}

#wideboxouter {margin-top:0px; width:80%; margin-left:20px; background-color:#FE7916;color:#fef7e1; margin-bottom:15px;}
#widebox {padding:5px 10px 10px 15px;}
#widebox p {margin-bottom:.2em; line-height:1.5; margin-top:0em;}

#videos {margin-left:40px;}

#freestuff {margin-bottom:30px;}
#freestuff ol {list-style:decimal; font-weight:normal; margin-left:10px;}

#awardscontainer {margin-left:30px;}

#awards {text-align:center; width:64.58333%;}
#awards img {text-align:center; padding:10px 20px;}
#awards p {text-align:left; margin-bottom:.4em;}

#ratings {text-align:center; margin-left:30px;width:58.33333%; background-color:#FE7916; color:#060CB4:}
#ratingsinner {padding:10px 15px;}
#ratingsinner p {text-align:center; color:#fef7e1;}

#ratingsbox {text-align:center; width:77.083333%; margin-top:5px; margin-bottom:15px;}

#col-a {width:45%; float:left; display:inline;}
#col-b {width:45%; float:right; display:inline;}

#col1 {width:28.125%; float:left; text-align:center;display:inline;}
#col2 {width:28.125%; float:right; text-align:center;display:inline;}
#col1 img, #col2 img {float:left; clear:both; margin-left:30px;display:inline;}
#col1 p, #col2 p {width:20.833333%; margin:0; padding:0; clear:both;}

#floatleft {width:28.645833%; float:left; text-align:center;display:inline;}
#floatright {width:28.645833%; float:right; text-align:center;display:inline;}
#floatrw, #floatlw  {width:48%; text-align:center;display:inline;}
#floatrw {float:right; }
#floatlw {float:left }
#floatleft img, #floatright img {padding-bottom:5px;}

#icon img {padding: 10px; }

div.colfloat {float:left; width:33%; text-align:center; font-size:.9em;display:inline;}
div.colfloat img {xxpadding:15px; }
div.colfloathead {text-align:center; }
div.colfloat h3 {background-color:#2B2CFF; color:#FE7916; font-size:120%; letter-spacing:-.05em; margin-bottom: 25px; width:90%; padding:.2em 0em .2em 0;}
div.colfloat a {text-decoration:none; color:#FE7916;}
div.colfloat a:visited {color:#FE7916;}

div.bookfloat {float:left; width:20.3125%; text-align:center; font-size:1em;display:inline;}
div.bookfloat a {text-decoration:none;}
div.bookfloat a:visited {color:#001782;}
div.bookfloat .name {font-size:.9em;}

#strips img {padding:0 0 15px 0;}

#disclaimer {font-size: 80%; width:59.375%;}
#disclaimer .copy {text-align:center;}
#disclaimer2 {font-size: 80%;text-align:center; }
#dis3 {font-size:80%;}
#dis4 {font-size:80%;text-align:center;width:95%;}

#update {text-align:center; font-size: 80%;}

#piccenter {text-align:center;}
.pic-faq {margin-left:15%;width:75%;}
.cap-faq {font-size:.90em; font-weight:bold; color:#001782; clear:both; margin-left:5px;width:95%;margin-bottom:10px;}
.cap-wd {font-size:.90em; font-weight:bold; color:#001782; clear:both; margin-left:5px;width:90%;margin-bottom:10px;}

.piccenter {text-align:center;}

#mainpageratings {text-align:center; margin-left:50px; width:300px;background-color:#FE7916;margin-bottom:10px;}
#mainpageratings img {padding:10px 10px 10px 10px;}

#newratings {text-align:center; margin-left:0px; width:390px;margin-bottom:10px;}
#newratings img {padding:10px 10px 10px 10px;}

#ratingsright {text-align:center; margin-left:10px; width:130px;margin-bottom:10px;;margin-top:10px;}
#ratingsright img {padding-bottom:7px;}

#ratingsleft {text-align:center; margin-left:10px; margin-bottom:10px;;margin-top:10px;}
#ratingsleft img {padding-bottom:7px;}

#highlightbox-orange {width:390px;background-color:#FE7916;color:#fef7e1;margin-bottom:10px;}
#highlightbox-outer {width:95%;background-color:#80BDFF;margin-bottom:10px;}
#highlightbox {padding:1px 10px 2px 10px;}
#highlightbox-b {padding:5px 5px 1px 10px;}

#highlightbox  p {margin: 10px;}
#highlightbox ul, ol {list-style-type:disc;}
#highlightbox li {margin-left:20px; margin-right:-50px;}

#sub-outer {width:450px;background-color:#FE9141;margin-bottom:0px; margin-right: 0px;}

#sub {padding:7px 10px 10px 15px;}
#sub p {margin-right:10px;margin-left:10px;}
#sub h2 {text-align:center; font-size:130%; font-weight:bold;}

#portrait {float:left; padding: 0px 15px 5px 0;display:inline;}

#portraitright {float:right; padding: 5px 0px 5px 15px;display:inline;}
.portraitright {float:right; padding: 5px 0px 5px 15px;display:inline;}

#rocketcar {margin-left:10%;}
#rocketcar p {line-height:1;}

#newspaper {width:80%; border: 2px solid black; padding:5%; color:#000000; margin-bottom:20px; font: "times new roman", georgia, times, serif;}
#newspaper p {color:#000000; font:130% "times new roman", georgia, times, serif;}
#newspaper h1 {background-color:#ffffff; background-image:none; font-size: 140%; font: bold 250% "times new roman", georgia, times, serif; color:#000000;margin-bottom: 10px;}

#whatsnew h2 {background-color:#FE7916; color:2B2CFF; background-image:url("wombie_images/header-fade-orange.gif");font-size:110%; letter-spacing:-.05em; margin-left:-10px; margin-bottom:1em; padding:.05em .05em .05em .4em; background-repeat: repeat-y; background-position: right; }

#whatsnew p {margin-left:50px;}


#sitemap ul {list-style:none; margin:7px 0 0; line-height:1.2;}
#sitemap li {margin-left:15px; margin-bottom:5px;text-indent:-8px;}
#sitemap a {color:#2D53FF; padding: 2px 3px 3px;}
#sitemap a:visited {color:#001782;}
#sitemap a:hover {background-color:#FE7916; color:#F1F7FC;}

#sitemapl {float:left; width:48%;display:inline;margin-left:2%}
#sitemapr {float:right; width:48%;display:inline;margin-right:0%}

div.sitemap-col-news, div.sitemap-col-club, div.sitemap-col-free, div.sitemap-col-info, div.sitemap-col-misc {clear:left; float:left; width:42%; color:#060CB4; padding:1%; margin:7px 0; display:inline;}

div.sitemap-col-news {background-color:#AFFE6F;}
div.sitemap-col-club {background-color:#E2FE60;}
div.sitemap-col-free {background-color:#FEFB81;}
div.sitemap-col-info {background-color:#FE803C;}
div.sitemap-col-misc {background-color:#FE6538;}
div.sitemap-col-pics {background-color:#C280FF;}
div.sitemap-col-wombat, div.sitemap-col-winegums, div.sitemap-col-characters, div.sitemap-col-fun, div.sitemap-col-awards, div.sitemap-col-pics{clear:right; float:right; width:42%; color:#060CB4; padding:1%; margin:7px 0; display:inline;}
div.sitemap-col-wombat {background-color:#55ACFF;}
div.sitemap-col-winegums {background-color:#FEE151;}
div.sitemap-col-characters {background-color:#FED34D;}
div.sitemap-col-fun {background-color:#FEBB49;}
div.sitemap-col-awards {background-color:#FE9C43;}
div.sitemap-col-news h2, div.sitemap-col-wombat h2, div.sitemap-col-winegums h2, div.sitemap-col-club h2, div.sitemap-col-free h2, div.sitemap-col-characters h2, div.sitemap-col-fun h2, div.sitemap-col-awards h2, div.sitemap-col-info h2, div.sitemap-col-pics h2, div.sitemap-col-misc h2 {font-size:110%;margin:-10px -3% 0; padding:5px 5px 5px 15px; xbackground-image:url("wombie_images/sitemap-corners2.gif"); background-repeat:no-repeat; background-position: top left;}
div.sitemap-col-news h2 {background-color:#7FFE1B;}
div.sitemap-col-wombat h2 {background-color:#0082FF;}
div.sitemap-col-winegums h2 {background-color:#FACF01;}
div.sitemap-col-club h2 {background-color:#D2FE0C;}
div.sitemap-col-free h2 {background-color:#FCF703;}
div.sitemap-col-characters h2 {background-color:#F5B901;}
div.sitemap-col-characters ul li {padding-left:3%;}
div.sitemap-col-fun h2 {background-color:#F19801;}
div.sitemap-col-awards h2 {background-color:#EB7101;}
div.sitemap-col-info h2 {background-color:#E55101;}
div.sitemap-col-pics h2 {background-color:#AD55FF;}
div.sitemap-col-misc h2 {background-color:#E03301;}

#indexpagewide {width:540px;}
#indexpagewide-b {width:540px;}

#piclinks p {line-height:1.3;}
#picturelinks {width:100%;margin-right:0;margin-left:0;}
#picturelinks h2 {background-color:#EE5A00; color:#fef7e1; font-size:110%;margin:0 0 0 0; margin-top:0em; padding:3px 0px 3px 8px;}
#picturelinks a {text-decoration:none; color:#fef7e1;}
#picturelinks a:visited {color:#fef7e1;}
.piclinkbox {float:left; width:23%; background-color:#FE7916; color:#fef7e1; font-size:.9em; line-height:1.4; margin:0px 2% 10px 0;display:inline;}
.piclink {margin: 5px 5px;}

#amazoncartoon {margin-top:30px;}
#amazonad {margin-top:3.5em;}

#sidebarcontainer {color:#060CB4; float:right; width:24.0%; top:127px; padding:0px; line-height:1.5;display:inline;}
#sidebarcontainer2 {color:#060CB4; float:right; width:30.0%; top:127px; padding:0px; line-height:1.5;}
#sidebarcontainer3 {color:#060CB4; float:right; width:35%; top:127px; padding:0px; line-height:1.5;}
#sidebarcontainer .sidebarbox-wide {background-color:#FE7916; color:#fef7e1; padding:.5em 0em .5em .5em; font-size:.9em; line-height:1.4; margin-top:0em; margin-bottom:.9em; background-image:url("wombie_images/sidebar-box-wide.gif"); background-repeat:no-repeat; background-position: top left;}
#sidebarcontainer .sidebarbox-wide2 {background-color:#FE7916; color:#fef7e1; padding:.5em 0em .5em .5em; font-size:.9em; line-height:1.4; margin-top:0em; margin-bottom:.9em; background-image:url("wombie_images/sidebar-box-wide2.gif"); background-repeat:no-repeat; background-position: top left;}
#sidebarcontainer .sidebarbox-wide ul {background-color:#FE7916; color:#fef7e1; padding:.5em .5em; list-style-type:none; line-height:1.4; margin-top:0em; margin-bottom:.9em;}
#sidebarcontainer .sidebarbox-wide li {padding:.6em 0;}
#sidebarcontainer .sidebarbox-wide h2 {font-size:120%; color:#6A2D00; border-bottom: 0px solid #944001;}

#leftcol {float:left;width:70%;}
#leftcolw {float:left;width:95%;}

#orangebx {width:29%; float:right; background-color:#FE7916; color:#fef7e1; line-height:1.4; margin-top:0em; margin-bottom:.9em;}
#orangebx ul {margin: 0 5%;}

#sidebar {margin:10px 20px 10px 20px; margin-top:3.5em;}
#sidebar2 {float:left; margin:10px 20px 10px 20px; margin-top:3.5em;}
#sidebarad {float:right; }
#sidebarhigh {margin:10px 10px 10px 10px; margin-top:.5em;}
#sidebarwide {padding:10px 0px 10px 10px; margin-top:3em;}

#g-ads {text-align:center; width:100%; background-color:#ffffff;}
#g-ads2 {float:right; width:100%; background-color:#ffffff;}

#topad {text-align:center; width:95%;}
#rightad {text-align:center; width:100%;}
#leftad {text-align:center; width:100%;}
#middlead {display:none; text-align:center; width:100%;}
#middlead2 {text-align:center; width:100%;}
#bottomad {text-align:center; width:95%;}

#bottombanner {clear:both;padding-left:3%; width:97%;}

.sidebarbox {background-color:#FE7916; color:#fef7e1; padding:.5em .5em; font-size:.9em; line-height:1.4; margin-top:0em; margin-bottom:.9em; background-image:url("wombie_images/sidebar-box.gif"); background-repeat:no-repeat; background-position: top left;}
.sidebarbox-b {background-color:#FE7916; color:#fef7e1; padding:.5em; font-size:.9em; line-height:1.4; margin-top:-3em; margin-bottom:.9em; background-image:url("wombie_images/sidebar-box.gif"); background-repeat:no-repeat; background-position: top left;}
.sidebarbox-comics {background-color:#FE7916; color:#fef7e1; padding:.5em; font-size:.9em; line-height:1.4; margin-top:0em; margin-bottom:1.5em; }
.sidebarbox-comics img {padding:5px;}
.sidebarbox-comics h2 {font-size:110%; color:#6A2D00; border-bottom: 2px solid #944001; letter-spacing:-.05em;} 
.sidebarbox-comics a {text-decoration:none;}
.sidebarbox-comics a:visited {color:#fef7e1;}
.sidebarbox-comics a:hover {color:#6A2D00;}

#posters {position:relative; width:100%; margin-left:auto; margin-right:auto; text-align:center;} 
#posters2 {float:left; position:relative; width:100%; margin-left:auto; margin-right:auto; text-align:center;} 
#posters img, #posters2 img {padding: 10px 0;}

#sidebarcomics {color:#060CB4; float:right; width:42%; padding:0px; line-height:1.5; background-color:#FFFFFF;display:inline;}

#indexpg {width:70%; }
#indexpg2 {width:100%; }

#search {overflow:hidden; text-align:center; }

#sidebarindex {color:#060CB4; float:right; width:30%; padding:0px; line-height:1.5;display:inline;}
#sidebarindex .sidebarbox-wide {background-color:#FE7916; color:#fef7e1; padding:.5em 0em .5em .5em; font-size:.9em; line-height:1.4; margin-right:0px; margin-top:0em; margin-bottom:.9em;}
#sidebarindex .sidebarbox-wide h2 {font-size:120%; color:#6A2D00; margin:0; border-bottom: 0px solid #944001;}
#sidebarindex p {margin:0; padding:0;}

#sidebarmain {padding:0px 0px 0px 10px; margin-top:3em;}
#sidebarmain a:visited {color:#844200;}

.hilt {background:#FE7916; padding:5px 10px 10px 10px; color: #fef7e1; }
.hilt a:visited {color:#844200;}

#backto {font-size:90%; font-style:italic;}

#charnav {float:right; padding:10px 0 30px; color:#001782; text-align:right; font-style:italic;display:inline;}
#charnav a {color:#001782; padding: 2px 3px 4px;}
#charnav a:visited {color:#2D53FF;}
#charnav a:hover {background-color:#FE7916; color:#F1F7FC; }

#stripnav {float:right; padding:0px 0 10px; color:#001782; text-align:right; font-style:italic;display:inline;}
#stripnav a {color:#2D53FF; padding: 2px 3px 4px;}
#stripnav a:visited {color:#001782;}
#stripnav a:hover {background-color:#FE7916; color:#F1F7FC;}

#awardsnav {padding:5px 0 20px; color:#001782; text-align:center; font-style:italic;}
#awardsnav a {color:#001782; padding: 2px 3px 4px;}
#awardsnav a:visited {color:#2D53FF;}
#awardsnav a:hover {background-color:#FE7916; color:#F1F7FC;}

#awardsnav2 {padding:0px 0 5px; color:#001782; text-align:center; font-style:italic;}
#awardsnav2 a {color:#001782; padding: 2px 3px 4px;}
#awardsnav2 a:visited {color:#2D53FF;}
#awardsnav2 a:hover {background-color:#FE7916; color:#F1F7FC;}

#nav {color:#04078E; float:left; width:18.75%; top:127px; padding:0px; line-height:1.5; display:inline;}
#navcontent {margin:10% 5% 10% 10%;}
#navcontent ul, ol {color:#04078E; list-style:none; font-size:90%; margin:0; padding:0;}
#navcontent ul {border-top:2px solid #B3B5FD;}
#navcontent li {border-bottom:2px solid #B3B5FD; margin:0; padding:0 3%;}
#navcontent a {display:block; color:#050AA3; text-decoration:none; padding:2.5% 0;}
#navcontent a:visited {color:#9A9CFC;}
#navcontent a:hover {background-color:#2B2CFF; color:#FF701A; margin-left:-3%; margin-right:-3.5%; padding-left:4%;}
#navcontent a:active {background-color:#004AE6; color:#D86405;}
#navcontent #currentpgb {text-decoration:none; padding:4% 0 4% 3%; background-color:#2B2CFF; color:#FFFFFF; font-style:italic;}
#navcontent h1 {color:#060CB5; font-size:110%; margin: 0 1em .7em -.4em; padding-left:.4em; letter-spacing:-.2; }
#navcontent h2 {font-size:110%; color:#060CB5; margin: 0 0 .7em -.4em; padding-left:.4em; letter-spacing:-.2; }
#nav #contact {font-size:.8em; text-align:center; padding:0px;color:#060CB4;}  
#nav #contact a {color:#060CB4;} 

#sponsored {text-align:left; padding:2px;color:#060CB4;} 
#sponsored a {color:#060CB4;} 
#sponsoredl {text-align:center; padding:2px;color:#060CB4;} 
#sponsoredl a {color:#060CB4;} 
#sponsored2 {margin:0 10%;display:none; text-align:center; } 
#sponsored3 {margin:0 10%;display:none; text-align:center; }
              
#news ul {list-style-type:none; font-size:90%; margin-left:2em; margin-top:0; margin-right: 0px;}
#news li {margin-top:0; margin-bottom:.5em;}
#news a {text-decoration:underline;}
#news a:hover {color:#5A7DD7; text-decoration:none;}
#news .morelink {font-style:italic; text-align:right;} /* for last link in list MORE NEWS */

.top {float:right; margin:0; padding:0; font-size:.76em; text-align:center; color:#4068e0;} /* Top Of Page rocket image placement class */
.top a {text-decoration:none; color:#060CB4;}
.top a:visited {color:#060CB4;}
.topref {float:right; margin:0; margin-right:-100px; padding:0; font-size:.76em; text-align:center; color:#4068e0;} /* Top Of Page rocket image placement class */
.topref a {text-decoration:none; color:#060CB4;}
.topref a:visited {color:#060CB4;}
.topleft {float:left; padding:0; margin-left:-165px; font-size:.76em; text-align:center; color:#4068e0;} /* Top Of Page rocket image placement class */
.topleft a {text-decoration:none; color:#060CB4;}
.topleft a:visited {color:#060CB4;}

ol .topleft {float:left; margin-left:-200px; padding:0; font-size:.76em; text-align:center; color:#4068e0;} /* Top Of Page rocket image placement class */

#sample h2 {margin-top:0;padding:0;}
#sample li {margin-left:30px;}

.quote {font-style:italic;}

.narrow {width:90%;}

.rightcolumn-f {float:right; margin-left:10px; width:60%;}

.rightjustify {right-margin:50px; text-align:right;}
.rightjustify li {line-height:.6em;}

#table {width:90%; }
#table img {padding: 0px 50px 0px 50px;}

#pageleft {float:left; display:inline; width:100%;}

#pageleft2 {float:left; display:inline; width:580px; background-color:#113456;}

.imglfloat { float:left; padding: 0px 10px 5px 0;}

.imageleft {float:left; padding: 0px 10px 10px 0;display:inline-block; }
.imageleft img {max-width: 90%;}
.imageright {float:right; padding: 0px 0px 10px 10px;display:inline;}
.imageleft-b {float:left; padding: 0px 10px 1px 0;display:inline;}
.imageright a {text-decoration:none;}
.imageright a:hover {background-color:#FE7916; }

div.faq {float:right;display:inline;}

div.containerx {background-color:transparent;}
 
div.spacerx {clear: both;}
div.spacerx2 {clear: left;}

div.floatart-l {float:left; clear:both; width:43%; margin-right:5%; text-align: center;display:inline;}
div.floatart-l img {padding:10% 2% 0 2%;}
div.floatart-r {float:right; width:43%; margin-right:5%; text-align: center;display:inline;}
div.floatart-r img {padding:10% 2% 0 2%;}

div.float {float:left; width:30%; text-align: center;display:inline;}
div.floatvideo {float:left;width:40%; margin-right:20px; text-align: center;}
div.floatp {float:left;width:32%; xxmargin-right:20px; text-align: center;}
div.floatp h1 {width:90%;background-color:#2B2CFF; background-image:none;}
div.floatvideor {float:right; width:40%; margin-right:20px; text-align: center;display:inline;}
div.float img {xpadding:5px 0px 5px 5px;}
div.floatvideo img, div.floatvideor img {padding:5px 20px 25px 20px;}

div.floatvideo h4 a {width:100%; xxbackground-color:#2B00FF; color:#FE7916;xxpadding:.4em 3em .4em 3em; text-decoration:none; margin-left:0;text-align:center;}

div.float h4 {font-size:100%;color:#FE7916;padding:.7em 1em .7em 1em;}

div.float p, div.floatvideo p, div.floatvideor p {font-size: .9em; text-align: center;}

div.float a, div.floatvideor a {text-decoration:none; color:#FE7916; padding:0; margin:0;}
div.float a:visited, div.floatvideo a:visited, div.floatvideor a:visited {color:#FE7916;}
div.float a:hover, div.floatvideo a:hover, div.floatvideor a:hover {background-color:#FE7916; color:#2B2CFF; margin:0;}
div.float a:hover img, div.floatvideo a:hover img, div.floatvideor a:hover img {background-color:white;}

div.floatlist {line-height:2; font-size:100%; float:left; width:25%; margin-right:5px; text-align: center;display:inline;}
div.floatlist p { margin:0; padding:0;}

div.float2col {float:left; margin-right:10%; width:9<a href="https://www.cafepress.com/wombania/3449156">
<img src="https://www.wombania.com/wombat-images/wombat-clothing-and-gifts.gif" alt="Wombat clothing, hats, buttons, stickers, and more" title="Wombat clothing, hats, buttons, stickers, and more" ></a>0%; text-align:center;display:inline;}
div.float2col img {padding:0; margin:0;}
div.float2col p {text-align:left; margin-left:10px; margin-right:10px;}
div.float2col h1 {background-color:#2B2CFF; background-image:url("wombie_images/wombania-header-fade-full-width.gif"); color:
#FE7916; font-size:190%; letter-spacing:-.05em; margin-left:-10px; margin-top:-20px; padding:.2em .2em .2em .4em;}

#test ol {list-style:decimal; font-weight:normal;margin-left:25px;}
#test img {float:right;display:inline;}

.question {clear:both; margin-left:0px; margin-right:2%; line-height:1.5; margin-top:0em; margin-bottom:2.0em; padding-top:5px;}
.question img {float:left; padding: 0px 5px 0 0;display:inline;}
.question span {color:#FE7916; font-weight:bold;}

.right {float:right; margin-right:-15px;padding-right:0;display:inline;}
.right img {padding:5px 0px 5px 10px;}
.left {float:left; padding-right:0;display:inline;}
.left img {padding:5px 10px 5px 0;}
.piccaption {margin-left:10px; font-size:90%; width:300px;color:#001782;padding-bottom:10px;}
.piccaption3 {margin-left:10px; font-size:90%; width:250px;color:#001782;padding-bottom:10px;}
.caption2 {font-size:.90em; font-weight:bold; color:#001782; margin-left:3%; width:80%; margin-bottom:10px;}

#centertext {text-align:center;}

.bordertext {background-color:#FE7916; color:#F1F7FC; border-top:3px dotted #000088; border-bottom:3px dotted #000088; margin:1em 0; padding:.5em .5em;}

.clearfloats {clear:both;}
.cf {clear:both;}
#clearfloat {clear:both;}
#cf {clear:both;}
.clearfloatleft {clear:left;}

.red {color:red;}

#reflist ol {font-size:100%; font-weight:normal; list-style-type:decimal; padding:1em; margin-left:30px; margin-right:10px; line-height:1.5; margin-top:-1.8em; margin-bottom:.1em;}

#reflist li {padding:.6em 0;}

#reflist ul {font-size:100%; list-style-type:disc;}

input, textarea, select {
 background-color: #eeeeee;
 font-family: verdana, arial, sans-serif;
 font-size: 12px;
 color: #333;
 padding: 0px; 
} 
input.button {
 border:3px outset #999; background-color: #ccc;}
 
.sideboxc {width:110px; border-style:solid; border-width:2px; border-color:#060CB5; color:#060CB5; font-size: 11px; margin: 0; padding:.5em .5em; line-height:1.2; margin-top:0em; margin-bottom:.9em; }

.sideboxc a {color:#060CB5;}	
.sideboxc a:hover {color:#ffffff;}

#header-m {display:none; width:100%; text-align:center; margin-top:0; background-color:#1424CA; color:#ffffff;}
#header-menu {width:100%; text-align:center; margin-top:0; margin-bottom:0; background-color:#1424CA; border-bottom: 3px solid #ee7316; border-top: 3px solid #000080; }
#header-menu ul {padding:.2em .2em .4em .2em; color:#000000; margin-top:0; margin-bottom:0;}
#header-menu ul li {display:inline; }
#header-menu ul li a {text-decoration:none; padding:.1% .6%; color:#ffffff;}
#header-menu ul li a:hover {text-decoration:none; padding:.1% .6%; background:#ee7316;} 

#mbx {display:none; background:#2656AB; text-align:right; color:#ffffff; padding-right:3%; padding-bottom:1.5%; margin:-2.5em 0 0 0; stroke:#ffffff;}
#mbx2 {display:none; background:#2656AB; text-align:right; color:#ffffff; padding-right:3%; padding-bottom:1.5%; margin:-2.5em 0 0 0; stroke:#ffffff;}
#mbx a:hover {stroke:white; }
#mbx2 a:hover {stroke:white; }
label {cursor:pointer;}
#menu-x {display:none;}
#menu {display:none;}
#menu-x:checked + #menu {display:block; margin:1.2em 0 0 0;}
#menu li {list-style:none; font-size:1.1em; border-top:1px solid #a0a0a0; margin-left:.5em;}
#menu a {color:#ebebeb; display:block; text-decoration:none; text-align:left; padding: .2em 0;}
#menu a:hover {background:#1424CA; color:#ee7316; padding: .2em 0;}
#menu a:focus {background:#1424CA; color:#ee7316; padding: .2em 0;}
#menu a:active {background:#383838; color:#ee7316; padding: .2em 0;}

#buttons {text-align:center; font-size:.8em; margin-right:5%; width:100%; padding:0 0 10% 0; color:#04078E;}
#buttons2 {display:none; text-align:center; font-size:.8em; width:100%; margin:0; padding:0 0 2% 0; color:#04078E;}
#buttons3 {text-align:center; font-size:.8em; width:100%; margin:0; padding:0; color:#04078E;}
#buttons a, #buttons2 a {color:#04078E;}
#gplus { }

.fbbutton {text-align:center; margin-bottom:5%; }

#footer {clear:both; width:100%; font-size:1.1em; line-height:1.4; text-align:center; background-color:#2B2CFF; border-top: 3px solid #ee7316;}
#footer ul {padding:8px 10px 10px 0px;}
#footer li {display:inline; color:#F1F7FC; padding:0 5px 0 9px;}
#footer .thispage {color:#FE7916;} 
#footer ul li a {text-decoration:none; color:#F1F7FC;}
#footer ul li a:hover {text-decoration:underline;color:#FE7916;} 

#footernarrow {width:920px;margin-left:35px;}
#footernarrow2 {width:800px;margin-left:35px;}

#copyrightcontainer {color:#FE7916; background-color:#FFFFFF; text-align:center; font-size:1em; padding:0;}
#copyright {padding:3px 15% 0;}
#copyright3 {padding:3px 160px 10px;}

.video {position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0;}
.video iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

#rss a:hover{color:#ffffff; }

@media screen and (max-width: 850px) {
#sidebarcontainer2 {width:35%;}
#content2 {float:left; width:65%; }
#h51 {display:none; }
#h52 {display:inline; }
}

@media screen and (max-width: 768px) {
#header-menu ul li a {padding:.2% 1.6em; line-height:20px;}
#header-menu ul li a:hover {padding:.2% 1.6em; line-height:20px;}
#footer li {padding:.2% 1.6em; line-height:20px;}
#copyright {padding:3px 5% 2%;}
#content ul, ol {margin-right:5%;}
#bottombanner {padding-left:0%; width:100%}
.rightcolumn-f {clear:both; float:left; margin-left:10px; width:60%;}
#contentcontainer3 {width:69%; }
}

@media screen and (max-width: 600px) {
#header {display:none; }
#header-m {display:block; }
#copyright {padding:3px 2% 2%;}
#sidebarcontainer {display:none; }
#rightad {display:none; }
#leftad {display:none; }
#sponsored3 {display:block; }
#rightside {width:70%;}
#nav {width:28%;}
#contentcontainer,#contentcontainer3 {width:100%;}
#middlead {display:block;}
#fullwidth {width:100%; }
}

@media screen and (max-width: 480px) {
#mbx {display:block;}
#header-m {border-bottom: 3px solid #000080;}
#header-menu ul li a {padding:.2% 2.2em; line-height:30px;}
#header-menu ul li a:hover {padding:.2% 2.2em; line-height:30px;}
#footer li {padding:.2% 2.2em; line-height:30px;}
}

@media screen and (max-width: 475px) {
#gplus {display:none; } 
#buttons {display:none; } 
#buttons2 {display:block; }
#nav {display:none; }
#sponsored2 {display:block; }
#sponsored3 {display:none; }
#rightside {width:100%;}
h1 {margin-left:2%;}
#content p {margin-left:8%;}
#content h2,#content h3,#content h4,#content h5 {margin-left:5%;}
#content ul, ol {margin-left:15%;}
}

@media screen and (max-width: 430px) {
#mbx {padding-bottom:0%; margin-bottom:0;}
}

<!-- Special Rules for IE only--> <!--INCLUDE THESE at end of style sheet -->
<!--[if IE 5]>
#navcontent a {height:1em; width 100%;}
<![endif]-->
<!--[if IE 6]>
#navcontent a {height:1em}
<![endif]-->
<!--END of special IE Rules-->





